/* 
font-family: 'Myriad Pro Regular';
font-family: 'Myriad Pro Bold';
font-family: 'Myriad Pro Semibold';
font-family: 'GillSansBold';
*/
@font-face {
    font-family: 'GillSansBold';
    src: url('gilb__.eot');
    src: url('gilb__.eot') format('embedded-opentype'),
         url('gilb__.woff2') format('woff2'),
         url('gilb__.woff') format('woff'),
         url('gilb__.ttf') format('truetype'),
         url('gilb__.svg#GillSansBold') format('svg');
}

@font-face {
font-family: 'Myriad Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold';
    src: url('myriadwebpro-bold-webfont.eot');
    src: url('myriadwebpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadwebpro-bold-webfont.woff') format('woff'),
         url('myriadwebpro-bold-webfont.ttf') format('truetype'),
         url('myriadwebpro-bold-webfont.svg#Myriad Pro Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'Myriad Pro Semibold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold'), url('MYRIADPRO-SEMIBOLD.woff') format('woff');
}
